{
  "main": {
    "id": "74c83563dd55f321",
    "type": "split",
    "children": [
      {
        "id": "8bfa66b8743b2800",
        "type": "tabs",
        "children": [
          {
            "id": "deb0b2b5f5388749",
            "type": "leaf",
            "pinned": true,
            "state": {
              "type": "bases",
              "state": {
                "file": "_Tasks Kanban.base",
                "viewName": "View"
              },
              "pinned": true,
              "icon": "columns",
              "title": "_Tasks Kanban"
            }
          },
          {
            "id": "094e8bbc34e4a833",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Helper Tutorial Info Improvements.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Helper Tutorial Info Improvements"
            }
          },
          {
            "id": "68e1ba2b54081b9a",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Helper Tutorial Info Improvements.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Helper Tutorial Info Improvements"
            }
          },
          {
            "id": "b98a69cefb529fc8",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Feature Proposals.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Feature Proposals"
            }
          }
        ],
        "currentTab": 3
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "de5329d9cda83306",
    "type": "split",
    "children": [
      {
        "id": "812749044d0e88b4",
        "type": "tabs",
        "children": [
          {
            "id": "e1f279c107051222",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "861082434268040e",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "70d3dbf9b35be2f6",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 508.5
  },
  "right": {
    "id": "dd7c1dc4bd54d927",
    "type": "split",
    "children": [
      {
        "id": "95fd9fcedb0a127d",
        "type": "tabs",
        "children": [
          {
            "id": "4822f1c518db08a5",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "_Tasks Kanban.base",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for _Tasks Kanban"
            }
          },
          {
            "id": "0647707c5f4e6cc0",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "_Tasks Kanban.base",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from _Tasks Kanban"
            }
          },
          {
            "id": "244210bbd68c3d20",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "e34266da7cd941b7",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "8bb961a0412cb3dd",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "_Tasks Kanban.base",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of _Tasks Kanban"
            }
          },
          {
            "id": "522176d80c764e53",
            "type": "leaf",
            "state": {
              "type": "calendar",
              "state": {},
              "icon": "calendar-with-checkmark",
              "title": "Calendar"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false
    }
  },
  "active": "b98a69cefb529fc8",
  "lastOpenFiles": [
    "_Tasks Kanban.base",
    "Tasks/Worker Income UI and Tests.md",
    "Tasks/Update the Reference Tables with Telerik.md",
    "Tasks/WebAssembly back to Azure.md",
    "Tasks/Top Borders in Calculator should change based on Selected Faction and Immortal.md",
    "Tasks/Timeline Tests.md",
    "Tasks/Spells are currently a production item in data. Make the a ability item so they don't show under production table.md",
    "Tasks/Remove Items from anywhere in the build calc timeline.md",
    "Tasks/Plan Calculator.md",
    "Tasks/More Wait Tests.md",
    "Tasks/Nice looking map refrence.md",
    "Tasks/Make Tests for the Build Calculator.md",
    "Tasks/Make Examples be based on Database Information.md",
    "Tasks/Make page object pattern structure for the Build Calculator and all it's components.md",
    "Tasks/Language Support.md",
    "Tasks/Jenkins CI.md",
    "Tasks/Make a Plan to Fully Test the Calculator.md",
    "Tasks/Improve your SEO.md",
    "Tasks/Input building delay should have an effect on when a building is built. Tests against 0, 2, 4, 60.md",
    "Tasks/Hotkey Tests.md",
    "Tasks/Highest Alloy and Ether Tests.md",
    "Tasks/Get AI to Add easy Test Tasks.md",
    "Tasks/Helper Tutorial Info Improvements.md",
    "Tasks/Fix Entity Recursion Error - Parent.md",
    "Tasks/Fully Test the Build Calculator.md",
    "Tasks/Ensure build order gets greyed out past the attack time. Clicking the cancel button will wipe the entire greyed out timeline..md",
    "Tasks",
    "Images/Pasted image 20260601093510.png",
    "Images/Pasted image 20260601083333.png",
    "Images/Pasted image 20260601093506.png",
    "Images/Pasted image 20260601083206.png",
    "Images/Pasted image 20260601083127.png",
    "Images/Pasted image 20260601083147.png",
    "Images/Pasted image 20260601083113.png",
    "Images/Pasted image 20260601083101.png",
    "Images/Pasted image 20260601083030.png",
    "Images/Pasted image 20260601083046.png",
    "Images",
    "AI Help Docs",
    "AI Gen Docs",
    "AI Gen Tasks"
  ]
}